Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 3.25 is now available
Mylyn 3.25 is now available [message #1808706] Fri, 28 June 2019 22:34
Sam Davis is currently offline Sam DavisFriend
Messages: 98
Registered: July 2012
Member
We are pleased to announce that Mylyn 3.25 is now available for
Eclipse 4.11 and 4.12, with support for Gerrit 2.15.

You can get Mylyn 3.25 from:

http://eclipse.org/mylyn/downloads/

Thanks, and stay in touch!

The Mylyn Team
Previous Topic:Exported Eclipse Workbench App Doesn't Show Mylyn
Next Topic:Getting Eclipse update error for Mylyn components
Goto Forum:
  


Current Time: Fri Feb 21 16:53:41 GMT 2020

Powered by FUDForum. Page generated in 0.01614 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top